Name: python-module-pygtkglext
Version: 1.1.0
Release: alt3.M41.1

Summary: Python Bindings for GtkGLExt
License: %lgpl2plus
Group: Development/Python
URL: http://sourceforge.net/projects/gtkglext/

Packager: Igor Zubkov <icesik@altlinux.org>

Source0: pygtkglext-%version.tar.bz2

BuildPreReq: rpm-build-licenses

# Automatically added by buildreq on Sun Jul 27 2008
BuildRequires: gcc-c++ libgtkglext-devel python-module-pygtk-devel

BuildRequires: rpm-build-compat >= 0.95

%description
PyGtkGLExt is Python language bindings for GtkGLExt, OpenGL Extension to GTK.
It enables Python programmers to write OpenGL applications with PyGTK2.

%prep
%setup -q -n pygtkglext-%version

%build
%autoreconf
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%doc AUTHORS ChangeLog* README
%python_sitelibdir/gtk-2.0/gtk/gdkgl
%python_sitelibdir/gtk-2.0/gtk/gtkgl
%_pkgconfigdir/*
%_datadir/pygtk/2.0/defs/*

%changelog
* Thu Aug 07 2008 Yuri N. Sedunov <aris@altlinux.org> 1.1.0-alt3.M41.1
- backport to ALTLinux 4.1

* Sun Jul 27 2008 Igor Zubkov <icesik@altlinux.org> 1.1.0-alt3
- don't use obsolete macros
- buildreq

* Mon Feb 11 2008 Grigory Batalov <bga@altlinux.ru> 1.1.0-alt2.1
- Rebuilt with python-2.5.

* Thu Jan 03 2008 Igor Zubkov <icesik@altlinux.org> 1.1.0-alt2
- fix build

* Sat Sep 22 2007 Igor Zubkov <icesik@altlinux.org> 1.1.0-alt1
- build for Sisyphus

* Sun Aug 31 2003 Naofumi Yasufuku <naofumi@users.sourceforge.net>
- Updated source URL.

* Sun May 11 2003 Naofumi Yasufuku <naofumi@users.sourceforge.net>
- Initial build.


